*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 09112
*                   NATIONAL YOUTH SURVEY (1980): WAVE 5
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\09112-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da09112-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=1431.
DATA LIST FILE=DATA /
        CASEID 1424-1431                    V1 1                    V2 2
                  V6 3-4                  V7 5-6                  V8 7-8
                 V9 9-10               V10 11-12               V11 13-14
               V12 15-16               V13 17-18               V14 19-20
               V15 21-22               V16 23-24               V17 25-26
               V18 27-28               V19 29-30               V20 31-32
               V21 33-34               V22 35-36               V23 37-38
               V24 39-40               V25 41-42               V26 43-44
               V27 45-46               V28 47-48               V29 49-50
               V30 51-52               V31 53-54               V32 55-56
               V33 57-58               V34 59-60               V35 61-62
               V36 63-64               V37 65-66               V38 67-68
               V39 69-70               V40 71-72               V41 73-74
               V42 75-76               V43 77-78               V44 79-80
               V45 81-82               V46 83-84               V47 85-86
               V48 87-88               V49 89-90               V50 91-92
               V51 93-94               V52 95-96               V53 97-98
              V54 99-100             V55 101-102             V56 103-104
                 V57 105             V58 106-109                 V59 110
             V60 111-113             V61 114-115             V62 116-117
             V63 118-119             V64 120-121             V65 122-123
             V66 124-125             V67 126-127             V68 128-129
             V69 130-131             V70 132-133             V71 134-135
             V72 136-137             V73 138-139             V74 140-141
             V75 142-143             V76 144-145             V77 146-147
             V78 148-149             V79 150-151             V80 152-153
             V81 154-155             V82 156-157             V83 158-159
             V84 160-161             V85 162-163             V86 164-165
             V87 166-167             V88 168-169             V89 170-171
             V90 172-173             V91 174-175             V92 176-177
             V93 178-179             V94 180-181             V95 182-183
             V96 184-185             V97 186-187             V98 188-189
             V99 190-191            V100 192-193            V101 194-195
            V102 196-197            V103 198-199            V104 200-201
            V105 202-203            V106 204-205            V107 206-207
            V108 208-209            V109 210-211            V110 212-213
            V111 214-215            V112 216-217            V113 218-219
            V114 220-221            V115 222-223            V116 224-225
            V117 226-227            V118 228-229            V119 230-231
            V120 232-233            V121 234-235            V122 236-237
            V123 238-239            V124 240-241            V125 242-243
            V126 244-246            V127 247-249            V128 250-252
            V129 253-255            V130 256-258            V131 259-261
            V132 262-264            V133 265-267            V134 268-270
            V135 271-273            V136 274-276            V137 277-278
            V138 279-280            V139 281-282            V140 283-284
            V141 285-286            V142 287-288            V143 289-290
            V144 291-292            V145 293-294            V146 295-296
            V147 297-298            V148 299-300            V149 301-302
            V150 303-304            V151 305-306            V152 307-308
            V153 309-310            V154 311-312            V155 313-314
            V156 315-316            V157 317-318            V158 319-320
            V159 321-322            V160 323-324            V161 325-326
            V162 327-328            V163 329-330            V164 331-332
            V165 333-334            V166 335-336            V167 337-338
            V168 339-340            V169 341-342            V170 343-344
            V171 345-346            V172 347-348            V173 349-350
            V174 351-352            V175 353-354            V176 355-356
            V177 357-358            V178 359-360            V179 361-362
            V180 363-364            V181 365-366            V182 367-368
            V183 369-370            V184 371-372            V185 373-374
            V186 375-376            V187 377-378            V188 379-380
            V189 381-382            V190 383-384            V191 385-386
            V192 387-388            V193 389-390            V194 391-392
            V195 393-394            V196 395-396            V197 397-398
            V198 399-400            V199 401-402            V200 403-404
            V201 405-406            V202 407-408            V203 409-410
            V204 411-412            V205 413-414            V206 415-416
            V207 417-418            V208 419-420            V209 421-422
            V210 423-424            V211 425-426            V212 427-428
            V213 429-430            V214 431-432            V215 433-434
            V216 435-436            V217 437-438            V218 439-440
            V219 441-442            V220 443-444            V221 445-446
            V222 447-448            V223 449-450            V224 451-452
            V225 453-454            V226 455-456            V227 457-458
            V228 459-460            V229 461-462            V230 463-464
            V231 465-466            V232 467-468            V233 469-470
            V234 471-472            V235 473-474            V236 475-476
            V237 477-478            V238 479-480            V239 481-482
            V240 483-484            V241 485-486            V242 487-488
            V243 489-490            V244 491-492            V245 493-494
            V246 495-496            V247 497-498            V248 499-500
            V249 501-502            V250 503-504            V251 505-506
            V252 507-508            V253 509-510            V254 511-512
            V255 513-514            V256 515-516            V257 517-518
            V258 519-520            V259 521-522            V260 523-524
            V261 525-526            V262 527-528            V263 529-530
            V264 531-532            V265 533-534            V266 535-536
            V267 537-538            V268 539-540            V269 541-542
            V270 543-544            V271 545-546            V272 547-548
            V273 549-550            V274 551-552            V275 553-554
            V276 555-556            V277 557-558            V278 559-560
            V279 561-562            V280 563-564            V281 565-566
            V282 567-568            V283 569-570            V284 571-572
            V285 573-574            V286 575-576            V287 577-578
            V288 579-580            V289 581-582            V290 583-584
            V291 585-586            V292 587-588            V293 589-590
            V294 591-592            V295 593-594            V296 595-596
            V297 597-598            V298 599-600            V299 601-602
            V300 603-604            V301 605-606            V302 607-608
            V303 609-610            V304 611-612            V305 613-614
            V306 615-616            V307 617-618            V308 619-620
            V309 621-622            V310 623-624            V311 625-626
            V312 627-628            V313 629-630            V314 631-632
            V315 633-634            V316 635-636            V317 637-638
            V318 639-640            V319 641-642            V320 643-644
            V321 645-646            V322 647-648            V323 649-650
            V324 651-652            V325 653-654            V326 655-656
            V327 657-658            V328 659-660            V329 661-662
            V330 663-664            V331 665-666            V332 667-668
            V333 669-670            V334 671-672            V335 673-674
            V336 675-676            V337 677-678            V338 679-680
            V339 681-682            V340 683-684            V341 685-686
            V342 687-688            V343 689-690            V344 691-692
            V345 693-694            V346 695-696            V347 697-698
            V348 699-700            V349 701-702            V350 703-704
            V351 705-706            V352 707-708            V353 709-710
            V354 711-712            V355 713-714            V356 715-716
            V357 717-718            V358 719-720            V359 721-722
            V360 723-724            V361 725-726            V362 727-728
            V363 729-730            V364 731-732            V365 733-734
            V366 735-736            V367 737-739            V368 740-741
            V369 742-744            V370 745-746            V371 747-749
            V372 750-751            V373 752-753            V374 754-756
            V375 757-759            V376 760-761            V377 762-763
            V378 764-766            V379 767-768            V380 769-770
            V381 771-772            V382 773-775            V383 776-777
            V384 778-779            V385 780-781            V386 782-783
            V387 784-786            V388 787-788            V389 789-790
            V390 791-792            V391 793-794            V392 795-796
            V393 797-798            V394 799-800            V395 801-803
            V396 804-805            V397 806-807            V398 808-810
            V399 811-812            V400 813-815            V401 816-817
            V402 818-819            V403 820-821            V404 822-823
            V405 824-825            V406 826-828            V407 829-830
            V408 831-832            V409 833-834            V410 835-836
            V411 837-838            V412 839-840            V413 841-842
            V414 843-844            V415 845-846            V416 847-848
            V417 849-850            V418 851-852            V419 853-854
            V420 855-856            V421 857-858            V422 859-860
            V423 861-862            V424 863-865            V425 866-867
            V426 868-869            V427 870-872            V428 873-874
            V429 875-876            V430 877-879            V431 880-882
            V432 883-884            V433 885-886            V434 887-888
            V435 889-890            V436 891-893            V437 894-895
            V438 896-897            V439 898-899            V440 900-901
            V441 902-903            V442 904-905            V443 906-907
            V444 908-909            V445 910-911            V446 912-914
            V447 915-916            V448 917-918            V449 919-920
            V450 921-922            V451 923-924            V452 925-926
            V453 927-928            V454 929-931            V455 932-933
            V456 934-935            V457 936-937            V458 938-939
            V459 940-941            V460 942-944            V461 945-946
            V462 947-949            V463 950-951            V464 952-953
            V465 954-955            V466 956-957            V467 958-959
            V468 960-961            V469 962-963            V470 964-966
            V471 967-968            V472 969-970            V473 971-972
            V474 973-974            V475 975-976            V476 977-979
            V477 980-981            V478 982-984            V479 985-986
            V480 987-989            V481 990-991            V482 992-994
            V483 995-996            V484 997-999          V485 1000-1001
          V486 1002-1003          V487 1004-1005          V488 1006-1007
          V489 1008-1009          V490 1010-1011          V491 1012-1013
          V492 1014-1016          V493 1017-1018          V494 1019-1021
          V495 1022-1023          V496 1024-1026          V497 1027-1028
          V498 1029-1031          V499 1032-1033          V500 1034-1036
          V501 1037-1038          V502 1039-1041          V503 1042-1043
          V504 1044-1046          V505 1047-1048          V506 1049-1050
          V507 1051-1052          V508 1053-1054          V509 1055-1056
          V510 1057-1058          V511 1059-1060          V512 1061-1062
          V513 1063-1064          V514 1065-1066          V515 1067-1068
          V516 1069-1071          V517 1072-1073          V518 1074-1076
          V519 1077-1078          V520 1079-1080          V521 1081-1082
          V522 1083-1084          V523 1085-1086          V524 1087-1088
          V525 1089-1090          V526 1091-1092          V527 1093-1094
          V528 1095-1097          V529 1098-1099          V530 1100-1101
          V531 1102-1103          V532 1104-1105          V533 1106-1107
          V534 1108-1109          V535 1110-1111          V536 1112-1114
          V537 1115-1116          V538 1117-1118          V539 1119-1120
          V540 1121-1123          V541 1124-1125          V542 1126-1127
          V543 1128-1129          V544 1130-1132          V545 1133-1134
          V546 1135-1136          V547 1137-1138          V548 1139-1140
          V549 1141-1142          V550 1143-1144          V551 1145-1146
          V552 1147-1148          V553 1149-1150          V554 1151-1152
          V555 1153-1154          V556 1155-1157          V557 1158-1159
               V558 1160          V559 1161-1163          V560 1164-1165
               V561 1166          V562 1167-1169          V563 1170-1171
               V564 1172          V565 1173-1174          V566 1175-1176
               V567 1177          V568 1178-1179          V569 1180-1181
          V570 1182-1183          V571 1184-1186          V572 1187-1188
          V573 1189-1190          V574 1191-1193          V575 1194-1195
               V576 1196          V577 1197-1199          V578 1200-1201
               V579 1202          V580 1203-1205          V581 1206-1207
               V582 1208          V583 1209-1211          V584 1212-1213
               V585 1214          V586 1215-1217          V587 1218-1219
               V588 1220          V589 1221-1222          V590 1223-1224
               V591 1225          V592 1226-1228          V593 1229-1230
               V594 1231          V595 1232-1233          V596 1234-1235
               V597 1236          V598 1237-1239          V599 1240-1241
               V600 1242          V601 1243-1244          V602 1245-1246
          V603 1247-1248               V604 1249          V605 1250-1251
          V606 1252-1253          V607 1254-1255          V608 1256-1257
          V609 1258-1259          V610 1260-1261          V611 1262-1263
          V612 1264-1265          V613 1266-1267          V614 1268-1269
          V615 1270-1271          V616 1272-1273               V617 1274
               V618 1275               V619 1276               V620 1277
               V621 1278               V622 1279               V623 1280
               V624 1281               V625 1282               V626 1283
               V627 1284               V628 1285          V629 1286-1287
          V630 1288-1289          V631 1290-1292          V632 1293-1295
          V633 1296-1297          V634 1298-1299          V635 1300-1301
          V636 1302-1303          V637 1304-1305          V638 1306-1307
          V639 1308-1309          V640 1310-1311          V641 1312-1313
          V642 1314-1315          V643 1316-1317          V644 1318-1319
          V645 1320-1321          V646 1322-1323          V647 1324-1325
          V648 1326-1327          V649 1328-1329          V650 1330-1331
          V651 1332-1333          V652 1334-1335          V653 1336-1337
          V654 1338-1339          V655 1340-1341          V656 1342-1343
          V657 1344-1345          V658 1346-1347          V659 1348-1349
          V660 1350-1351          V661 1352-1353          V662 1354-1355
          V663 1356-1357          V664 1358-1359          V665 1360-1361
          V666 1362-1363          V667 1364-1365          V668 1366-1367
          V669 1368-1370          V670 1371-1372          V671 1373-1374
          V672 1375-1376          V673 1377-1379          V674 1380-1382
          V675 1383-1385          V676 1386-1387          V677 1388-1389
          V678 1390-1391          V679 1392-1393          V680 1394-1395
          V681 1396-1397          V682 1398-1399          V683 1400-1401
          V684 1402-1403          V685 1404-1405          V686 1406-1407
          V687 1408-1409          V688 1410-1411          V689 1412-1413
          V690 1414-1415          V691 1416-1417          V692 1418-1419
          V693 1420-1421          V694 1422-1423
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   V1        'Y5-1:SEX' /
   V2        'Y5-2:ETHNICITY' /
   V6        'Y5-6:AGE' /
   V7        'Y5-7:WITH WHOM LIVING' /
   V8        'Y5-8:EVENTS/PARENTS-DIVORCE' /
   V9        'Y5-9:EVENTS/PARENTS-SEPARATION' /
   V10       'Y5-10:EVENTS/PARENTS-REMARRIAGE' /
   V11       'Y5-11:EVENTS/PARENTS-DEATH' /
   V12       'Y5-12:EVENTS/PARENTS-SERIOUS ACCIDENT' /
   V13       'Y5-13:EVENTS/PARENTS-SERIOUS ILLNESS' /
   V14       'Y5-14:EVENTS/PARENTS-FATHER LOST JOB' /
   V15       'Y5-15:EVENTS/PARENTS-MOTHER LOST JOB' /
   V16       'Y5-16:PRINCIPAL WAGE EARNER-PARENTS' /
   V17       'Y5-17:PRINCIPAL WAGE EARNERS EDUCATION' /
   V18       'Y5-18:PRINCIPAL WAGE EARNERS JOB STATUS' /
   V19       'Y5-19:PRINCIPAL WAGE EARNERS OCCUPATION' /
   V20       'Y5-20:HOLLINGSHEAD COMP. HEAD OF FAMILY' /
   V21       'Y5-21:NEIGH PROBS-VANDALISM' /
   V22       'Y5-22:NEIGH PROBS-WINOS/JUNKIES' /
   V23       'Y5-23:NEIGH PROBS-TRAFFIC' /
   V24       'Y5-24:NEIGH PROBS-ABANDONED HOUSES' /
   V25       'Y5-25:NEIGH PROBS-SEX ASSAULTS/RAPES' /
   V26       'Y5-26:NEIGH PROBS-BURGLARIES/THEFTS' /
   V27       'Y5-27:NEIGH PROBS-RUN DOWN BUILDINGS' /
   V28       'Y5-28:NEIGH PROBS-ASSAULTS/MUGGINGS' /
   V29       'Y5-29:PARTICULAR GROUP OF FRIENDS' /
   V30       'Y5-30:ANY CLOSE FRIENDS' /
   V31       'Y5-31:HOW IMPORTANT TO HAVE FRIENDS' /
   V32       'Y5-32:AFTERNOON/SCHOOL WK SPENT W/FRIEND' /
   V33       'Y5-33:EVENINGS/SCHOOL WK SPENT W/FRIENDS' /
   V34       'Y5-34:TIME SPENT W/FRIENDS ON WEEKENDS' /
   V35       'Y5-35:FRIENDS'' INFLUENCE' /
   V36       'Y5-36:HOW IMPORTANT TO HAVE FRIENDS' /
   V37       'Y5-37:EVENINGS/WK SPENT DATING/SOCIAL' /
   V38       'Y5-38:HOW IMPORTANT SOCIAL ACTIVITIES' /
   V39       'Y5-39:ATTENDED ANY SCHOOL' /
   V40       'Y5-40:HIGHEST GRADE COMPLETED' /
   V41       'Y5-41:GRADE IN SCHOOL' /
   V42       'Y5-42:IN SCHOOL DURING SPRING 1980' /
   V43       'Y5-43:WHAT GRADE' /
   V44       'Y5-44:HIGHEST GRADE COMPLETED' /
   V45       'Y5-45:GRADE POINT AVERAGE' /
   V46       'Y5-46:AFTERNOONS/SCHOOL WK SPENT STUDY' /
   V47       'Y5-47:EVENINGS/SCHOOL WK SPENT STUDY' /
   V48       'Y5-48:TIME SPENT STUDYING ON WEEKENDS' /
   V49       'Y5-49:HOW IMPORTANT HAS SCHOOLWORK BEEN' /
   V50       'Y5-50:MEMBER OF ATHLETIC TEAMS AT SCHOOL' /
   V51       'Y5-51:TYPE OF TEAM' /
   V52       'Y5-52:HOW IMPORTANT BE ON ATHLETIC TEAM' /
   V53       'Y5-53:AFT/SCHOOL WK SPENT TEAM ACTIVITY' /
   V54       'Y5-54:EVE/SCHOOL WK SPENT TEAM ACTIVITY' /
   V55       'Y5-55:TIME SPENT TEAM ACTIVITY WEEKENDS' /
   V56       'Y5-56:HOW IMPORTANT SCHOOL ATHLETICS' /
   V57       'FUNDING AGENCY DESIGNATION' /
   V58       'HOUSEHOLD IDENTIFICATION NUMBER' /
   V59       'RESPONDENT IDENTIFICATION NUMBER' /
   V60       'DATA SET NUMBER' /
   V61       'Y5-57:PARTICIPANT IN SCHOOL ACTIVITIES' /
   V62       'Y5-58:TYPE OF ACTIVITY' /
   V63       'Y5-59:HOW IMPORTANT SCHOOL ACTIVITIES' /
   V64       'Y5-60:AFT/SCHOOL WK SPENT SCH ACTIVITY' /
   V65       'Y5-61:EVE/SCHOOL WK SPENT SCH ACTIVITY' /
   V66       'Y5-62:TIME SPENT SCH ACTIVITY WEEKENDS' /
   V67       'Y5-63:HOW IMPORTANT SCHOOL ACTIVITY BEEN' /
   V68       'Y5-64:HOW DO YOUR CLASSMATES SEE YOU' /
   V69       'Y5-65:PARTICIPANT IN COMMUNITY ACTIVITY' /
   V70       'Y5-66:TYPE OF ACTIVITY' /
   V71       'Y5-67:HOW IMPORTANT COMMUNITY ACTIVITY' /
   V72       'Y5-68:AFT/SCHOOL WK SPENT COMM ACTIVITY' /
   V73       'Y5-69:EVE/SCHOOL WK SPENT COMM ACTIVITY' /
   V74       'Y5-70:TIME SPENT COMM ACTIVITY WEEKENDS' /
   V75       'Y5-71:HOW IMPORTANT COMMUNITY ACTIVITY' /
   V76       'Y5-72:ANY JOBS IN THE PAST YEAR' /
   V77       'Y5-73:LOOKED FOR COULDN''T FIND A JOB' /
   V78       'Y5-74:HOW IMPORTANT TO HAVE A JOB' /
   V79       'Y5-75:TOTAL NUMBER OF JOBS REPORTED' /
   V80       'Y5-76:DUNCAN SOCIOECONOMIC INDEX' /
   V81       'Y5-77:WEEKS WORKED AT MAJOR JOB' /
   V82       'Y5-78:HOURS/WEEK WORKED AT MAJOR JOB' /
   V83       'Y5-79:HOURLY PAY AT MAJOR JOB' /
   V84       'Y5-80:WEEKS WORKED AT SECOND JOB' /
   V85       'Y5-81:HOURS/WEEK WORKED AT SECOND JOB' /
   V86       'Y5-82:HOURLY PAY AT SECOND JOB' /
   V87       'Y5-83:WEEKS WORKED AT THIRD JOB' /
   V88       'Y5-84:HOURS/WEEK WORKED AT THIRD JOB' /
   V89       'Y5-85:HOURLY PAY AT THIRD JOB' /
   V90       'Y5-86:HOW IMPORTANT HAS JOB BEEN' /
   V91       'Y5-87:LOOKED FOR COULDN''T FIND JOB' /
   V92       'Y5-88:EVER HAPPENED TO YOU-MARRIAGE' /
   V93       'Y5-89:MARRIAGE-MONTH' /
   V94       'Y5-90:EVER HAPPENED TO YOU-CHILDREN' /
   V95       'Y5-91:CHILDREN-MONTH' /
   V96       'Y5-92:EVER HAPPENED TO YOU-SEPARATION' /
   V97       'Y5-93:CHILDREN-MONTH' /
   V98       'Y5-94:EVER HAPPENED TO YOU-DIVORCE' /
   V99       'Y5-95:DIVORCE-MONTH' /
   V100      'Y5-96:LIVED WITH PARTNER' /
   V101      'Y5-97:WHO WAS PARTNER' /
   V102      'Y5-98:MOST RECENT PARTNER' /
   V103      'Y5-99:NUMBER OF MONTHS LIVED W/PARTNER' /
   V104      'Y5-100:HOW IMPORTANT ACTIVITY W/PARTNER' /
   V105      'Y5-101:PARTNER''S INFLUENCE' /
   V106      'Y5-102:FREQ PARTICIPATION FAM ACTIVITY' /
   V107      'Y5-103:NUMBER OF MONTHS LIVED W/FAMILY' /
   V108      'Y5-104:FREQUENCY OF CONTACT W/FAMILY' /
   V109      'Y5-105:PARENTS'' INFLUENCE' /
   V110      'Y5-106:IMPORTANCE OF FAMILY ACTIVITIES' /
   V111      'Y5-107:FREQ PARTICIPATION PARTNER''S FAM' /
   V112      'Y5-108:NO MOS. LIVED W/PARTNER''S FAMILY' /
   V113      'Y5-109:FREQ CONTACT W/PARTNER''S FAMILY' /
   V114      'Y5-110:PARTNER''S PARENTS'' INFLUENCE' /
   V115      'Y5-111:IMPORTANCE PARTNER''S FAM ACTIVITY' /
   V116      'Y5-112:AFT/SCHOOL WEEK SPENT W/FAMILY' /
   V117      'Y5-113:EVE/SCHOOL WEEK SPENT WITH FAMILY' /
   V118      'Y5-114:TIME ON WEEKENDS SPENT W/FAMILY' /
   V119      'Y5-115:FREQ PARTICIPATION FAM ACTIVITIES' /
   V120      'Y5-116:NO. OF MONTHS LIVED WITH FAMILY' /
   V121      'Y5-117:FREQUENCY OF CONTACT WITH FAMILY' /
   V122      'Y5-118:PARENTS'' INFLUENCE' /
   V123      'Y5-119:IMPORTANCE OF FAMILY ACTIVITIES' /
   V124      'Y5-120:ATTENDANCE AT RELIGIOUS SERVICES' /
   V125      'Y5-121:IMPORTANCE OF RELIGION' /
   V126      'Y5-122:HOURS/WEEK-DOING THINGS W/FRIENDS' /
   V127      'Y5-123:HOURS/WEEK-ON DATES' /
   V128      'Y5-124:HOURS/WEEK-STUDYING' /
   V129      'Y5-125:HOURS/WEEK-SCHOOL ATHLETIC TEAMS' /
   V130      'Y5-126:HOURS/WEEK-SCHOOL ACTIVITIES' /
   V131      'Y5-127:HOURS/WEEK-COMMUNITY ACTIVITIES' /
   V132      'Y5-128:HOURS/WEEK-AT WORK' /
   V133      'Y5-129:HOURS/WEEK-AT RELIGIOUS SERVICES' /
   V134      'Y5-130:HOURS/WEEK-DOING THINGS W/FAMILY' /
   V135      'Y5-131:HOURS/WEEK-DOING THINGS W/PARTNER' /
   V136      'Y5-132:HOURS/WEEK-THINGS W/PARTNER''S FAM' /
   V137      'Y5-133:BOY/GIRL FRIEND-IMPORTANT' /
   V138      'Y5-134:BOY/GIRL FRIEND-HOW DOING' /
   V139      'Y5-135:SUCCESS IN WORK-IMPORTANT' /
   V140      'Y5-136:SUCCESS IN WORK-HOW DOING' /
   V141      'Y5-137:RARELY ARGUE-IMPORTANT' /
   V142      'Y5-138:RARELY ARGUE-HOW DOING' /
   V143      'Y5-139:PARTNER TO TALK-IMPORTANT' /
   V144      'Y5-140:PARTNER TO TALK-HOW DOING' /
   V145      'Y5-141:GET ALONG W/PARENTS-IMPORTANT' /
   V146      'Y5-142:GET ALONG W/PARENTS-HOW DOING' /
   V147      'Y5-143:FRIENDS ASK SPEND TIME-IMPORTANT' /
   V148      'Y5-144:FRIENDS ASK SPEND TIME-HOW DOING' /
   V149      'Y5-145:PARENTS THINK WELL-IMPORTANT' /
   V150      'Y5-146:PARENTS THINK WELL-HOW DOING' /
   V151      'Y5-147:HAVE LOTS OF DATES-IMPORTANT' /
   V152      'Y5-148:HAVE LOTS OF DATES-HOW DOING' /
   V153      'Y5-149:HAVE HIGH GPA-IMPORTANT' /
   V154      'Y5-150:HAVE HIGH GPA-HOW DOING' /
   V155      'Y5-151:ASKED TO TAKE PART-IMPORTANT' /
   V156      'Y5-152:ASKED TO TAKE PART-HOW DOING' /
   V157      'Y5-153:AFFECTIONATE PARTNER-IMPORTANT' /
   V158      'Y5-154:AFFECTIONATE PARTNER-HOW DOING' /
   V159      'Y5-155:THINK GOOD STUDENT-IMPORTANT' /
   V160      'Y5-156:THINK GOOD STUDENT-HOW DOING' /
   V161      'Y5-157:USE ABILITY WORK/CAREER-IMPORTANT' /
   V162      'Y5-158:USE ABILITY WORK/CAREER-HOW DOING' /
   V163      'Y5-159:DO OWN SCHOOLWORK-IMPORTANT' /
   V164      'Y5-160:DO OWN SCHOOLWORK-HOW DOING' /
   V165      'Y5-161:FAMILY TOGETHER-IMPORTANT' /
   V166      'Y5-162:FAMILY TOGETHER-HOW DOING' /
   V167      'Y5-163:DO WELL HARD SUBJECTS-IMPORTANT' /
   V168      'Y5-164:DO WELL HARD SUBJECTS-HOW DOING' /
   V169      'Y5-165:PARTNER THINKS WELL-IMPORTANT' /
   V170      'Y5-166:PARTNER THINKS WELL-HOW DOING' /
   V171      'Y5-167:GET AHEAD WORK/CAREER-IMPORTANT' /
   V172      'Y5-168:GET AHEAD WORK/CAREER-HOW DOING' /
   V173      'Y5-169:TEACHERS THINK GOOD-IMPORTANT' /
   V174      'Y5-170:TEACHERS THINK GOOD-HOW DOING' /
   V175      'Y5-171:DO WELL ON HARD TASKS-IMPORTANT' /
   V176      'Y5-172:DO WELL ON HARD TASKS-HOW DOING' /
   V177      'Y5-173:PARENTS WHO COMFORT-IMPORTANT' /
   V178      'Y5-174:PARENTS WHO COMFORT-HOW DOING' /
   V179      'Y5-175:PARENTS CAN TALK TO-IMPORTANT' /
   V180      'Y5-176:PARENTS CAN TALK TO-HOW DOING' /
   V181      'Y5-177:OTHS THINK GOOD WORKER-IMPORTANT' /
   V182      'Y5-178:OTHS THINK GOOD WORKER-HOW DOING' /
   V183      'Y5-179:PARTNER SHARES INTEREST-IMPORTANT' /
   V184      'Y5-180:PARTNER SHARES INTEREST-HOW DOING' /
   V185      'Y5-181:IMPORTANCE OF-GOOD JOB OR CAREER' /
   V186      'Y5-182:IMPORTANCE OF-GOING TO COLLEGE' /
   V187      'Y5-183:IMPORTANCE OF-GETTING MARRIED' /
   V188      'Y5-184:IMPORTANCE OF-HAVING OWN CHILDREN' /
   V189      'Y5-185:CHANCES FOR-GETTING JOB YOU LIKE' /
   V190      'Y5-186:CHANCES FOR-COMPLETE COLLEGE DEG' /
   V191      'Y5-187:FEEL CLOSE TO FRIENDS' /
   V192      'Y5-188:FAMILY NOT INTERESTED IN PROBLEMS' /
   V193      'Y5-189:NOBODY AT SCHOOL CARES' /
   V194      'Y5-190:PARTNER LISTENS TO PROBLEMS' /
   V195      'Y5-191:WORKERS DON''T TAKE INTEREST' /
   V196      'Y5-192:OUTSIDER WITH FAMILY' /
   V197      'Y5-193:TEACHERS DON''T ASK WORK PROJECTS' /
   V198      'Y5-194:FRIENDS DON''T TAKE INTEREST' /
   V199      'Y5-195:FEEL CLOSE TO PARTNER' /
   V200      'Y5-196:FEEL LONELY WITH FRIENDS' /
   V201      'Y5-197:FEEL PART OF THINGS AT WORK' /
   V202      'Y5-198:FEEL LONELY AT SCHOOL' /
   V203      'Y5-199:FEEL CLOSE TO FAMILY' /
   V204      'Y5-200:DON''T FIT WELL WITH FRIENDS' /
   V205      'Y5-201:PARTNER DOESN''T CARE' /
   V206      'Y5-202:WORKERS DON''T ASK ME FOR HELP' /
   V207      'Y5-203:FRIENDS LISTEN TO PROBLEMS' /
   V208      'Y5-204:FEEL LONELY WITH FAMILY' /
   V209      'Y5-205:TEACHERS DON''T CALL ON ME' /
   V210      'Y5-206:NOBODY AT WORK CARES' /
   V211      'Y5-207:FEEL LONELY WITH PARTNER' /
   V212      'Y5-208:FAMILY LISTENS TO PROBLEMS' /
   V213      'Y5-209:DON''T BELONG AT SCHOOL' /
   V214      'Y5-210:FEEL LONELY AT WORK' /
   V215      'Y5-211:DON''T BELONG WITH PARTNER' /
   V216      'Y5-212:CAN SUCCEED AT WORK W/O CHEATING' /
   V217      'Y5-213:LIE TO PARTNER TO AVOID ARGUMENTS' /
   V218      'Y5-214:LIE TO GET A JOB' /
   V219      'Y5-215:W/FRIEND GOOD IMPRESSION FOREMOST' /
   V220      'Y5-216:TO AVOID TROUBLE LIE TO TEACHERS' /
   V221      'Y5-217:W/PARENT GOOD IMPRESSION FOREMOST' /
   V222      'Y5-218:LIKING WORKERS REQUIRES COVER UP' /
   V223      'Y5-219:LIE OK KEEP PARTNER OUT O/TROUBLE' /
   V224      'Y5-220:CAN SUCCEED IN SCHOOL W/O CHEAT' /
   V225      'Y5-221:IMPORTANT TO BE HONEST W/PARENTS' /
   V226      'Y5-222:TO BE POPULAR MUST BREAK RULES' /
   V227      'Y5-223:OWN WORK MORE IMPORT BEING LIKED' /
   V228      'Y5-224:BEAT UP KIDS GAIN RESPECT' /
   V229      'Y5-225:BREAK RULES TO SUCCEED AT WORK' /
   V230      'Y5-226:HAVE GOOD RELATION MUST DECEIVE' /
   V231      'Y5-227:PLAY DIRTY TO WIN AT SCHOOL' /
   V232      'Y5-228:LIE TO PARENTS TO KEEP TRUST' /
   V233      'Y5-229:W/TEACHERS G/IMPRESSION FOREMOST' /
   V234      'Y5-230:BREAK PROMISE GET ALONG W/PARTNER' /
   V235      'Y5-231:LIE OK KEEP FRIEND OUT OF TROUBLE' /
   V236      'Y5-232:BREAK PARENTS'' RULES KEEP FRIENDS' /
   V237      'Y5-233:WELL-LIKED' /
   V238      'Y5-234:NEED HELP' /
   V239      'Y5-235:BAD KID' /
   V240      'Y5-236:OFTEN UPSET' /
   V241      'Y5-237:GOOD CITIZEN' /
   V242      'Y5-238:GET ALONG WELL WITH OTHERS' /
   V243      'Y5-239:MESSED UP' /
   V244      'Y5-240:BREAK RULES' /
   V245      'Y5-241:PERSONAL PROBLEMS' /
   V246      'Y5-242:GET INTO TROUBLE' /
   V247      'Y5-243:LIKELY TO SUCCEED' /
   V248      'Y5-244:DO THINGS AGAINST THE LAW' /
   V249      'Y5-245:WELL LIKED' /
   V250      'Y5-246:NEED HELP' /
   V251      'Y5-247:BAD KID' /
   V252      'Y5-248:OFTEN UPSET' /
   V253      'Y5-249:GET ALONG WELL WITH OTHERS' /
   V254      'Y5-250:MESSED UP' /
   V255      'Y5-251:BREAK RULES' /
   V256      'Y5-252:PERSONAL PROBLEMS' /
   V257      'Y5-253:GET INTO TROUBLE' /
   V258      'Y5-254:LIKELY TO SUCCEED' /
   V259      'Y5-255:DO THINGS AGAINST THE LAW' /
   V260      'Y5-256:WELL LIKED' /
   V261      'Y5-257:NEED HELP' /
   V262      'Y5-258:BAD KID' /
   V263      'Y5-259:OFTEN UPSET' /
   V264      'Y5-260:GOOD CITIZEN' /
   V265      'Y5-261:GET ALONG WELL WITH OTHERS' /
   V266      'Y5-262:MESSED UP' /
   V267      'Y5-263:BREAK RULES' /
   V268      'Y5-264:PERSONAL PROBLEMS' /
   V269      'Y5-265:GET INTO TROUBLE' /
   V270      'Y5-266:LIKELY TO SUCCEED' /
   V271      'Y5-267:DO THINGS AGAINST THE LAW' /
   V272      'Y5-268:CHEATED' /
   V273      'Y5-269:STOLE SOMETHING WORTH < $5' /
   V274      'Y5-270:SOLD HARD DRUGS' /
   V275      'Y5-271:USED MARIJUANA' /
   V276      'Y5-272:STOLE SOMETHING WORTH > $50' /
   V277      'Y5-273:HIT SOMEONE' /
   V278      'Y5-274:USED ALCOHOL' /
   V279      'Y5-275:DESTROYED PROPERTY' /
   V280      'Y5-276:BROKE INTO VEHICLE' /
   V281      'Y5-277:CHEATED' /
   V282      'Y5-278:STOLE SOMETHING WORTH < $5' /
   V283      'Y5-279:SOLD HARD DRUGS' /
   V284      'Y5-280:USED MARIJUANA' /
   V285      'Y5-281:STOLE SOMETHING WORTH > $50' /
   V286      'Y5-282:HIT SOMEONE' /
   V287      'Y5-283:USED ALCOHOL' /
   V288      'Y5-284:PRESSURED SOMEONE SEXUALLY' /
   V289      'Y5-285:DESTROYED PROPERTY' /
   V290      'Y5-286:BROKE INTO VEHICLE' /
   V291      'Y5-287:HAD SEXUAL INTERCOURSE' /
   V292      'Y5-288:CHEATED' /
   V293      'Y5-289:STOLE SOMETHING WORTH < $5' /
   V294      'Y5-290:SOLD HARD DRUGS' /
   V295      'Y5-291:USED MARIJUANA' /
   V296      'Y5-292:STOLE SOMETHING WORTH > $50' /
   V297      'Y5-293:HIT SOMEONE' /
   V298      'Y5-294:USED ALCOHOL' /
   V299      'Y5-295:DESTROYED PROPERTY' /
   V300      'Y5-296:BROKE INTO VEHICLE' /
   V301      'Y5-297:HOW WRONG-CHEAT ON SCHOOL TESTS' /
   V302      'Y5-298:HOW WRONG-DESTROY PROPERTY' /
   V303      'Y5-299:HOW WRONG-USE MARIJUANA' /
   V304      'Y5-300:HOW WRONG-STEAL SOMETHING < $5' /
   V305      'Y5-301:HOW WRONG-HIT SOMEONE' /
   V306      'Y5-302:HOW WRONG-USE ALCOHOL' /
   V307      'Y5-303:HOW WRONG-BREAK INTO VEHICLE' /
   V308      'Y5-304:HOW WRONG-SELL HARD DRUGS' /
   V309      'Y5-305:HOW WRONG-STEAL SOMETHING > $50' /
   V310      'Y5-306:HOW WRONG-GET DRUNK' /
   V311      'Y5-307:HOW WRONG-USE PRESCRIPTION DRUGS' /
   V312      'Y5-308:HOW WRONG-GIVE OR SELL ALCOHOL' /
   V313      'Y5-309:FRIENDS-CHEATED ON SCHOOL TESTS' /
   V314      'Y5-310:FRIENDS-DESTROYED PROPERTY' /
   V315      'Y5-311:FRIENDS-USED MARIJUANA' /
   V316      'Y5-312:FRIENDS-STOLEN SOMETHING < $5' /
   V317      'Y5-313:FRIENDS-HIT SOMEONE' /
   V318      'Y5-314:FRIENDS-USED ALCOHOL' /
   V319      'Y5-315:FRIENDS-BROKEN INTO VEHICLE' /
   V320      'Y5-316:FRIENDS-SOLD HARD DRUGS' /
   V321      'Y5-317:FRIENDS-STOLEN SOMETHING > $50' /
   V322      'Y5-318:FRIENDS-SUGGEST YOU BREAK LAW' /
   V323      'Y5-319:FRIENDS-GOTTEN DRUNK' /
   V324      'Y5-320:FRIENDS-USED PRESCRIPTION DRUGS' /
   V325      'Y5-321:FRIENDS-GIVEN OR SOLD ALCOHOL' /
   V326      'Y5-322:STILL RUN AROUND WITH THEM' /
   V327      'Y5-323:TRY TO STOP THESE ACTIVITIES' /
   V328      'Y5-324:BE WILLING TO LIE' /
   V329      'Y5-325:FATHER HAVE GREATER AUTHORITY' /
   V330      'Y5-326:WOMEN ARE ABLE TO DO MOST JOBS' /
   V331      'Y5-327:MEN ARE MORE RELIABLE' /
   V332      'Y5-328:WOMEN ARE TOO EMOTIONAL' /
   V333      'Y5-329:MEN SHOULDN''T CRY' /
   V334      'Y5-330:WOMEN''S RESPONSIBLE FOR CHILDREN' /
   V335      'Y5-331:MEN''S RESPONSIBILE EARN MONEY' /
   V336      'Y5-332:WOMEN ARE PHYSICALLY WEAKER' /
   V337      'Y5-333:FORCEFUL WOMEN ARE UNFEMININE' /
   V338      'Y5-334:ALL RIGHT TO BEAT SOMEONE UP' /
   V339      'Y5-335:FIGHTING DOESN''T SOLVE PROBLEMS' /
   V340      'Y5-336:BEAT UP SOMEONE WHO CALLS NAMES' /
   V341      'Y5-337:TELEVISION VIOLENCE EFFECTIVE' /
   V342      'Y5-338:NO GOOD REASON FOR HITTING' /
   V343      'Y5-339:ALL RIGHT TO BEAT UP PERSON' /
   V344      'Y5-340:OK TO HIT SOMEONE' /
   V345      'Y5-341:SOMETIMES NECESSARY TO FIGHT' /
   V346      'Y5-342:PHYS FORCE AVOIDS PEOPLE WALKING' /
   V347      'Y5-343:WOMEN WANT TO BE RAPED' /
   V348      'Y5-344:HITCHHIKERS DESERVE RAPE' /
   V349      'Y5-345:MEN RAPE WOMEN FOR SEX' /
   V350      'Y5-346:WOMEN CAN RESIST RAPISTS' /
   V351      'Y5-347:RAPE VICTIMS SHOULD FEEL GUILTY' /
   V352      'Y5-348:WOMEN ASK FOR RAPE' /
   V353      'Y5-349:RAPISTS ARE VIOLENT PEOPLE' /
   V354      'Y5-350:WOMAN CAN''T BE RAPED AGAINST WILL' /
   V355      'Y5-351:IF SHE EXCITES MAN RESPONSIBLE' /
   V356      'Y5-352:FRIENDS-SUGGEST GO DRINK W/THEM' /
   V357      'Y5-353:FRIENDS-PRESSURE ON YOU TO DRINK' /
   V358      'Y5-354:FRIENDS-SUGGEST HAVE TO GET DRUNK' /
   V359      'Y5-355:FRIENDS-OFFERED MARIJUANA TO YOU' /
   V360      'Y5-356:FRIENDS-SUGGEST HAVE TO GET HIGH' /
   V361      'Y5-357:FRIENDS-PRESSURE ON YOU USE DRUGS' /
   V362      'Y5-358:STOLEN AUTO-KIND OF VEHICLE' /
   V363      'Y5-359:STOLEN AUTO-ACTUALLY STEAL' /
   V364      'Y5-360:STOLEN AUTO-VEHICLE OWNER' /
   V365      'Y5-361:STOLEN AUTO-STARTED VEHICLE' /
   V366      'Y5-362:STOLEN AUTO-INTENT' /
   V367      'Y5-363:EVENT REPORTED ANOTHER SRD Q.' /
   V368      'Y5-364:STOLEN AUTO-NATURE OF INCIDENT' /
   V369      'Y5-365:STOLEN > $50-VALUE' /
   V370      'Y5-366:STOLEN > $50-ACTUALLY STEAL' /
   V371      'Y5-367:EVENT REPORTED ANOTHER SRVD Q.' /
   V372      'Y5-368:STOLEN > $50-NATURE OF INCIDENT' /
   V373      'Y5-369:BUY STOLEN GOODS-WHAT DID YOU DO' /
   V374      'Y5-370:BUY STOLEN GOODS-VALUE' /
   V375      'Y5-371:EVENT REPORTED ANOTHER SRVD Q.' /
   V376      'Y5-372:BUY STOLEN GDS-NATURE O/INCIDENT' /
   V377      'Y5-373:SET FIRE-ACTUALLY SET FIRE' /
   V378      'Y5-374:EVENT REPORTED ANOTHER SRVD Q.' /
   V379      'Y5-375:SET FIRE-NATURE OF INCIDENT' /
   V380      'Y5-376:STOLEN < $5-VALUE' /
   V381      'Y5-377:STOLEN < $5-ACTUALLY STEAL' /
   V382      'Y5-378:EVENT REPORTED ANOTHER SRVD Q.' /
   V383      'Y5-379:STOLEN < $5-NATURE OF INCIDENT' /
   V384      'Y5-380:ATTACK SOMEONE-FORM OF ATTACK' /
   V385      'Y5-381:ATTACK SOMEONE-HURT PERSON' /
   V386      'Y5-382:ATTACK SOMEONE-EXTENT OF INJURY' /
   V387      'Y5-383:EVENT REPORTED ANOTHER SRVD Q.' /
   V388      'Y5-384:ATTACK SOMEONE-NATURE OF INCIDENT' /
   V389      'Y5-385:GANG FIGHTS-NUMBER IN YOUR GROUP' /
   V390      'Y5-386:GANG FIGHTS-NUMBER IN OTHER GROUP' /
   V391      'Y5-387:GANG FIGHTS-WEAPONS' /
   V392      'Y5-388:GANG FIGHTS-NATURE OF WEAPONS' /
   V393      'Y5-389:GANG FIGHTS-INJURY' /
   V394      'Y5-390:GANG FIGHTS-EXTENT OF INJURY' /
   V395      'Y5-391:EVENT REPORTED ANOTHER SRVD Q.' /
   V396      'Y5-392:GANG FIGHTS-NATURE OF INCIDENT' /
   V397      'Y5-393:STOLEN F/FAMILY-WHAT STEAL' /
   V398      'Y5-394:STOLEN F/FAMILY-AMOUNT STOLEN' /
   V399      'Y5-395:STOLEN F/FAMILY-VALUE' /
   V400      'Y5-396:EVENT REPORTED ANOTHER SRVD Q.' /
   V401      'Y5-397:STOLEN F/FAMILY-NATURE O/INCIDENT' /
   V402      'Y5-398:SEX AGAINST WILL-NATURE O/INC' /
   V403      'Y5-399:TAKEN VEHICLE-KIND OF VEHICLE' /
   V404      'Y5-400:TAKEN VEHICLE-VEHICLE OWNER' /
   V405      'Y5-401:TAKEN VEHICLE-STARTED VEHICLE' /
   V406      'Y5-402:EVENT REPORTED ANOTHER SRVD Q.' /
   V407      'Y5-403:TAKEN VEHICLE-NATURE OF INCIDENT' /
   V408      'Y5-404:FORCED STUDENTS-TYPE OF FORCE' /
   V409      'Y5-405:FORCED STUDENTS-PURPOSE' /
   V410      'Y5-406:FORCED STUDENTS-HURT PERSON' /
   V411      'Y5-407:FORCED STUDENTS-EXTENT OF INJURY' /
   V412      'Y5-408:EVENT REPORTED ANOTHER SRVD Q.' /
   V413      'Y5-409:FORCED STUDENTS-NATURE O/INCIDENT' /
   V414      'Y5-410:FORCED TEACHERS-TYPE OF FORCE' /
   V415      'Y5-411:FORCED TEACHERS-PURPOSE' /
   V416      'Y5-412:FORCED TEACHERS-HURT PERSON' /
   V417      'Y5-413:FORCED TEACHERS-EXTENT OF INJURY' /
   V418      'Y5-414:EVENT REPORTED ANOTHER SRVD Q.' /
   V419      'Y5-415:FORCED TEACHERS-NATURE O/INCIDENT' /
   V420      'Y5-416:FORCED OTHERS-TYPE OF FORCE' /
   V421      'Y5-417:FORCED OTHERS-PURPOSE' /
   V422      'Y5-418:FORCED OTHERS-HURT PERSON' /
   V423      'Y5-419:FORCED OTHERS-EXTENT OF INJURY' /
   V424      'Y5-420:EVENT REPORTED ANOTHER SRVD Q.' /
   V425      'Y5-421:FORCED OTHERS-NATURE OF INCIDENT' /
   V426      'Y5-422:STOLEN THINGS-ACTUALLY STEAL' /
   V427      'Y5-423:EVENT REPORTED ANOTHER SRVD Q.' /
   V428      'Y5-424:STOLEN THINGS-NATURE OF INCIDENT' /
   V429      'Y5-425:STOLE AT SCHOOL-ACTUALLY STEAL' /
   V430      'Y5-426:STOLE AT SCHOOL-VALUE' /
   V431      'Y5-427:EVENT REPORTED ANOTHER SRVD Q.' /
   V432      'Y5-428:STOLE AT SCHOOL-NATURE O/INCIDENT' /
   V433      'Y5-429:BROKE INTO BLDG-BROKE INTO WHAT' /
   V434      'Y5-430:BROKE INTO BLDG-ACTUALLY BREAK IN' /
   V435      'Y5-431:BROKE INTO BLDG-REASON' /
   V436      'Y5-432:EVENT REPORTED ANOTHER SRVD Q.' /
   V437      'Y5-433:BROKE INTO BLDG-NATURE O/INCIDENT' /
   V438      'Y5-434:DAMAGE FAMILY PROP-FREQUENCY' /
   V439      'Y5-435:DAMAGE FAMILY PROP-RATE' /
   V440      'Y5-436:DAMAGE SCH PROP-FREQUENCY' /
   V441      'Y5-437:DAMAGE SCH PROP-RATE' /
   V442      'Y5-438:DAMAGE OTH PROP-FREQUENCY' /
   V443      'Y5-439:DAMAGE OTH PROP-RATE' /
   V444      'Y5-440:STOLEN AUTO-FREQUENCY' /
   V445      'Y5-441:STOLEN AUTO-RATE' /
   V446      'Y5-442:USE ALCOHOL-FREQUENCY' /
   V447      'Y5-443:USE ALCOHOL-RATE' /
   V448      'Y5-444:STOLEN > $50-FREQUENCY' /
   V449      'Y5-445:STOLEN > $50-RATE' /
   V450      'Y5-446:BUY STOLEN GOODS-FREQUENCY' /
   V451      'Y5-447:BUY STOLEN GOODS-RATE' /
   V452      'Y5-448:RETURN THINGS-FREQUENCY' /
   V453      'Y5-449:RETURN THINGS-RATE' /
   V454      'Y5-450:THROWN OBJECTS-FREQUENCY' /
   V455      'Y5-451:THROWN OBJECTS-RATE' /
   V456      'Y5-452:SET FIRE TO PROPERTY-FREQUENCY' /
   V457      'Y5-453:SET FIRE TO PROPERTY-RATE' /
   V458      'Y5-454:RAN AWAY-FREQUENCY' /
   V459      'Y5-455:RAN AWAY-RATE' /
   V460      'Y5-456:LIED ABOUT AGE-FREQUENCY' /
   V461      'Y5-457:LIED ABOUT AGE-RATE' /
   V462      'Y5-458:CARRY WEAPON-FREQUENCY' /
   V463      'Y5-459:CARRY WEAPON-RATE' /
   V464      'Y5-460:STOLEN < $5-FREQUENCY' /
   V465      'Y5-461:STOLEN < $5-RATE' /
   V466      'Y5-462:ATTACK SOMEONE-FREQUENCY' /
   V467      'Y5-463:ATTACK SOMEONE-RATE' /
   V468      'Y5-464:BEEN PAID SEX-FREQUENCY' /
   V469      'Y5-465:BEEN PAID SEX-RATE' /
   V470      'Y5-466:SEX INTERCOURSE-FREQUENCY' /
   V471      'Y5-467:SEX INTERCOURSE-RATE' /
   V472      'Y5-468:GANG FIGHTS-FREQUENCY' /
   V473      'Y5-469:GANG FIGHTS-RATE' /
   V474      'Y5-470:ILLEGAL CHECKS-FREQUENCY' /
   V475      'Y5-471:ILLEGAL CHECKS-RATE' /
   V476      'Y5-472:SOLD MARIJUANA-FREQUENCY' /
   V477      'Y5-473:SOLD MARIJUANA-RATE' /
   V478      'Y5-474:CHEAT TESTS-FREQUENCY' /
   V479      'Y5-475:CHEAT TESTS-RATE' /
   V480      'Y5-476:HITCHHIKED ILLEGAL-FREQUENCY' /
   V481      'Y5-477:HITCHHIKED ILLEGAL-RATE' /
   V482      'Y5-478:HELPED SOMEONE HURT-FREQUENCY' /
   V483      'Y5-479:HELPED SOMEONE HURT-RATE' /
   V484      'Y5-480:STOLEN F/FAMILY-FREQUENCY' /
   V485      'Y5-481:STOLEN F/FAMILY-RATE' /
   V486      'Y5-482:SEX AGAINST WILL-FREQUENCY' /
   V487      'Y5-483:SEX AGAINST WILL-RATE' /
   V488      'Y5-484:HIT TEACHER-FREQUENCY' /
   V489      'Y5-485:HIT TEACHER-RATE' /
   V490      'Y5-486:HIT PARENT-FREQUENCY' /
   V491      'Y5-487:HIT PARENT-RATE' /
   V492      'Y5-488:HIT STUDENTS-FREQUENCY' /
   V493      'Y5-489:HIT STUDENTS-RATE' /
   V494      'Y5-490:BEEN LOUD/ROWDY-FREQUENCY' /
   V495      'Y5-491:BEEN LOUD/ROWDY-RATE' /
   V496      'Y5-492:SOLD HARD DRUGS-FREQUENCY' /
   V497      'Y5-493:SOLD HARD DRUGS-RATE' /
   V498      'Y5-494:SELL WORTHLESS-FREQUENCY' /
   V499      'Y5-495:SELL WORTHLESS-RATE' /
   V500      'Y5-496:TAKEN VEHICLE-FREQUENCY' /
   V501      'Y5-497:TAKEN VEHICLE-RATE' /
   V502      'Y5-498:BOUGHT LIQUOR-FREQUENCY' /
   V503      'Y5-499:BOUGHT LIQUOR-RATE' /
   V504      'Y5-500:GIVE MONEY/GOODS-FREQUENCY' /
   V505      'Y5-501:GIVE MONEY/GOODS-RATE' /
   V506      'Y5-502:PRESSURE SEXUALLY-FREQUENCY' /
   V507      'Y5-503:PRESSURE SEXUALLY-RATE' /
   V508      'Y5-504:FORCED STUDENTS-FREQUENCY' /
   V509      'Y5-505:FORCED STUDENTS-RATE' /
   V510      'Y5-506:FORCED TEACHERS-FREQUENCY' /
   V511      'Y5-507:FORCED TEACHERS-RATE' /
   V512      'Y5-508:REFUSE HELP CHEAT-FREQUENCY' /
   V513      'Y5-509:REFUSE HELP CHEAT-RATE' /
   V514      'Y5-510:FORCED OTHERS-FREQUENCY' /
   V515      'Y5-511:FORCED OTHERS-RATE' /
   V516      'Y5-512:AVOID PAYING FOR THINGS-FREQUENCY' /
   V517      'Y5-513:AVOID PAYING FOR THINGS-RATE' /
   V518      'Y5-514:BEEN DRUNK-FREQUENCY' /
   V519      'Y5-515:BEEN DRUNK-RATE' /
   V520      'Y5-516:STOLEN THINGS-FREQUENCY' /
   V521      'Y5-517:STOLEN THINGS-RATE' /
   V522      'Y5-518:STOLE AT SCHOOL-FREQUENCY' /
   V523      'Y5-519:STOLE AT SCHOOL-RATE' /
   V524      'Y5-520:BROKE INTO BLDG-FREQUENCY' /
   V525      'Y5-521:BROKE INTO BLDG-RATE' /
   V526      'Y5-522:BEGGED FOR MONEY-FREQUENCY' /
   V527      'Y5-523:BEGGED FOR MONEY-RATE' /
   V528      'Y5-524:SKIPPED CLASS-FREQUENCY' /
   V529      'Y5-525:SKIPPED CLASS-RATE' /
   V530      'Y5-526:FAIL RETURN CHANGE-FREQUENCY' /
   V531      'Y5-527:FAIL RETURN CHANGE-RATE' /
   V532      'Y5-528:PHYS THREAT FOR SEX-FREQUENCY' /
   V533      'Y5-529:PHYS THREAT FOR SEX-RATE' /
   V534      'Y5-530:CREDIT W/O PERMISS-FREQUENCY' /
   V535      'Y5-531:CREDIT W/O PERMISS-RATE' /
   V536      'Y5-532:TALK FRIENDS OUT OF-FREQUENCY' /
   V537      'Y5-533:TALK FRIENDS OUT OF-RATE' /
   V538      'Y5-534:SUSPENDED-FREQUENCY' /
   V539      'Y5-535:SUSPENDED-RATE' /
   V540      'Y5-536:OBSCENE PHONE CALLS-FREQUENCY' /
   V541      'Y5-537:OBSCENE PHONE CALLS-RATE' /
   V542      'Y5-538:SEX ASSAULTS REPORTED' /
   V543      'Y5-539:NO. OF NONREDUNDANT SEX ASSAULTS' /
   V544      'Y5-540:ITEM NO. MOST RECENT EVENT' /
   V545      'Y5-542:ARRESTS-EVER ARRESTED' /
   V546      'Y5-543:ARRESTS-HOW MANY TIMES' /
   V547      'Y5-544:LAST TIME ARRESTED-MONTH' /
   V548      'Y5-545:LAST TIME ARRESTED-YEAR' /
   V549      'Y5-546:REASON FOR ARREST' /
   V550      'Y5-547:TIME BEFORE LAST ARREST-MONTH' /
   V551      'Y5-548:TIME BEFORE LAST ARREST-YEAR' /
   V552      'Y5-549:REASON FOR ARREST' /
   V553      'Y5-550:TIME BEFORE THAT-MONTH' /
   V554      'Y5-551:TIME BEFORE THAT-YEAR' /
   V555      'Y5-552:REASON FOR ARREST' /
   V556      'Y5-553:BEER-FREQUENCY' /
   V557      'Y5-554:BEER-RATE' /
   V558      'Y5-555:BEER-EPISODIC' /
   V559      'Y5-556:WINE-FREQUENCY' /
   V560      'Y5-557:WINE-RATE' /
   V561      'Y5-558:WINE-EPISODIC' /
   V562      'Y5-559:HARD LIQUOR-FREQUENCY' /
   V563      'Y5-560:HARD LIQUOR-RATE' /
   V564      'Y5-561:HARD LIQUOR-EPISODIC' /
   V565      'Y5-562:TOBACCO-USED TOBACCO' /
   V566      'Y5-563:TOBACCO-RATE' /
   V567      'Y5-564:TOBACCO-EPISODIC' /
   V568      'Y5-565:TOBACCO-NO. CIGARETTES PER DAY' /
   V569      'Y5-566:TOBACCO-NO. CIGARS/PIPES PER DAY' /
   V570      'Y5-567:TOBACCO-CANS CHEW TOBACCO/MONTH' /
   V571      'Y5-568:MARIJUANA-FREQUENCY' /
   V572      'Y5-569:MARIJUANA-RATE' /
   V573      'Y5-570:MARIJUANA-EPISODIC' /
   V574      'Y5-571:HALLUCINOGENS-FREQUENCY' /
   V575      'Y5-572:HALLUCINOGENS-RATE' /
   V576      'Y5-573:HALLUCINOGENS-EPISODIC' /
   V577      'Y5-574:TRANQUILIZERS-FREQUENCY' /
   V578      'Y5-575:TRANQUILIZERS-RATE' /
   V579      'Y5-576:TRANQUILIZERS-EPISODIC' /
   V580      'Y5-577:AMPHETAMINES-FREQUENCY' /
   V581      'Y5-578:AMPHETAMINES-RATE' /
   V582      'Y5-579:AMPHETAMINES-EPISODIC' /
   V583      'Y5-580:BARBITURATES-FREQUENCY' /
   V584      'Y5-581:BARBITURATES-RATE' /
   V585      'Y5-582:BARBITURATES-EPISODIC' /
   V586      'Y5-583:CODEINE-FREQUENCY' /
   V587      'Y5-584:CODEINE-RATE' /
   V588      'Y5-585:CODEINE-EPISODIC' /
   V589      'Y5-586:HEROIN-FREQUENCY' /
   V590      'Y5-587:HEROIN-RATE' /
   V591      'Y5-588:HEROIN-EPISODIC' /
   V592      'Y5-589:COCAINE-FREQUENCY' /
   V593      'Y5-590:COCAINE-RATE' /
   V594      'Y5-591:COCAINE-EPISODIC' /
   V595      'Y5-592:INHALANTS-FREQUENCY' /
   V596      'Y5-593:INHALANTS-RATE' /
   V597      'Y5-594:INHALANTS-EPISODIC' /
   V598      'Y5-595:ANGEL DUST-FREQUENCY' /
   V599      'Y5-596:ANGEL DUST-RATE' /
   V600      'Y5-597:ANGEL DUST-EPISODIC' /
   V601      'Y5-598:OTHER DRUGS-SUBSTANCE' /
   V602      'Y5-599:OTHER DRUGS-FREQUENCY' /
   V603      'Y5-600:OTHER DRUGS-RATE' /
   V604      'Y5-601:OTHER DRUGS-EPISODIC' /
   V605      'Y5-602:TROUBLE W/GIRL/BOY FRIEND-ALCOHOL' /
   V606      'Y5-603:TROUBLE W/GIRL/BOY FRIEND-DRUGS' /
   V607      'Y5-604:PROBLEMS WITH FAMILY-ALCOHOL' /
   V608      'Y5-605:PROBLEMS WITH FAMILY-DRUGS' /
   V609      'Y5-606:TROUBLE WITH FRIENDS-ALCOHOL' /
   V610      'Y5-607:TROUBLE WITH FRIENDS-DRUGS' /
   V611      'Y5-608:GOTTEN INTO FIGHTS-ALCOHOL' /
   V612      'Y5-609:GOTTEN INTO FIGHTS-DRUGS' /
   V613      'Y5-610:PROBLEMS W/PHYS HEALTH-ALCOHOL' /
   V614      'Y5-611:PROBLEMS W/PHYS HEALTH-DRUGS' /
   V615      'Y5-612:DONE SOMETHING ILLEGAL-ALCOHOL' /
   V616      'Y5-613:DONE SOMETHING ILLEGAL-DRUGS' /
   V617      'Y5-614:STEAL SOMETHING' /
   V618      'Y5-615:PROSTITUTION' /
   V619      'Y5-616:GAMBLING' /
   V620      'Y5-617:SELL DRUGS OR ALCOHOL' /
   V621      'Y5-618:SELL THINGS NOT YOURS' /
   V622      'Y5-619:BEAT SOMEONE UP' /
   V623      'Y5-620:BOUGHT ALCOHOL WHILE UNDERAGE' /
   V624      'Y5-621:USE FAKE ID' /
   V625      'Y5-622:STEAL ALCOHOL OR DRUGS' /
   V626      'Y5-623:FAKE PRESCRIPTION' /
   V627      'Y5-624:FAKE ILLNESS' /
   V628      'Y5-625:OTHER' /
   V629      'Y5-626:ARRESTED PAST YEAR FOR-ALCOHOL' /
   V630      'Y5-627:ARRESTED PAST YEAR FOR-DRUGS' /
   V631      'Y5-628:NUMBER OF TIMES DRUNK IN LAST YR' /
   V632      'Y5-629:NO. TIMES HIGH ON DRUGS LAST YR' /
   V633      'Y5-630:ANY OTHER ILLEGAL BEHAVIOR' /
   V634      'Y5-631:THINGS TAKEN DIRECTLY FROM YOU' /
   V635      'Y5-632:BEATEN UP BY PARENT' /
   V636      'Y5-633:BEAT BY PARENT-INVOLVE FORCED SEX' /
   V637      'Y5-634:BEATEN UP BY OTHERS' /
   V638      'Y5-635:BEATEN UP BY OTHERS-BROTHER' /
   V639      'Y5-636:BEATEN UP BY OTHERS-SISTER' /
   V640      'Y5-637:BEATEN UP BY OTHERS-TEACHER' /
   V641      'Y5-638:BEATEN UP BY OTHERS-STUDENT' /
   V642      'Y5-639:BEATEN UP BY OTHERS-GANG' /
   V643      'Y5-640:BEATEN UP BY OTHERS-OTHER ADULT' /
   V644      'Y5-641:BEATEN UP BY OTHERS-OTHER YOUTH' /
   V645      'Y5-642:BEATEN UP BY OTHERS-OTHER' /
   V646      'Y5-643:BEATEN UP BY OTHERS-INVOLVE SEX' /
   V647      'Y5-644:ATTACKED WITH WEAPON' /
   V648      'Y5-645:ATTACKED W/WEAPON-BROTHER' /
   V649      'Y5-646:ATTACKED W/WEAPON-SISTER' /
   V650      'Y5-647:ATTACKED W/WEAPON-TEACHER' /
   V651      'Y5-648:ATTACKED W/WEAPON-STUDENT' /
   V652      'Y5-649:ATTACKED W/WEAPON-GANG' /
   V653      'Y5-650:ATTACKED W/WEAPON-OTHER ADULT' /
   V654      'Y5-651:ATTACKED W/WEAPON-OTHER YOUTH' /
   V655      'Y5-652:ATTACKED W/WEAPON-OTHER' /
   V656      'Y5-653:ATTACKED W/WEAPON- FORCED SEX' /
   V657      'Y5-654:MOTOR VEHICLE OR BIKE STOLEN' /
   V658      'Y5-655:TESTED FOR GONORRHEA' /
   V659      'Y5-656:TEST GONORRHEA-TIMES POSITIVE' /
   V660      'Y5-657:TEST GONORRHEA-TIMES TREATED' /
   V661      'Y5-658:THINGS TAKEN FROM CAR' /
   V662      'Y5-659:SEXUALLY ATTACKED' /
   V663      'Y5-660:THINGS DAMAGED' /
   V664      'Y5-661:THINGS STOLEN FROM PUBLIC PLACE' /
   V665      'Y5-662:SEXUALLY PRESSURED' /
   V666      'Y5-663:POCKET PICKED' /
   V667      'Y5-664:ANY SEXUAL ASSAULTS REPORTED' /
   V668      'Y5-665:NO. NONREDUNDANT SEX ASSAULTS' /
   V669      'Y5-666:ITEM NUMBER OF MOST RECENT EVENT' /
   V670      'Y5-667:FURTHER EXPLANATION OF ANSWERS' /
   V671      'Y5-668:UNCOMFORTABLE QUESTIONS-DRUGS' /
   V672      'Y5-669:UNCOMFORTABLE QUESTIONS-SEX' /
   V673      'Y5-670:SPECIFIC ITEM #' /
   V674      'Y5-671:SPECIFIC ITEM #' /
   V675      'Y5-672:SPECIFIC ITEM #' /
   V676      'Y5-673:Q. LEARN ABOUT YOUTH-FRIENDS' /
   V677      'Q. LEARN ABOUT YOUTH-DRUG/ALCOHOL' /
   V678      'Y5-674:Q. LEARN ABOUT YOUTH-FAMILY' /
   V679      'Y5-675:Q. LEARN ABOUT YOUTH-ACTIVITIES' /
   V680      'Y5-676:Q. LEARN ABOUT YOUTH-SCHOOL' /
   V681      'Y5-677:Q. LEARN ABOUT YOUTH-OTHER' /
   V682      'Y5-678:UNDERSTANDING OF YOU' /
   V683      'Y5-679:RESP''S ANXIETY BEFORE INTERVIEW' /
   V684      'Y5-680:WAS RESPONDENT HOSTILE' /
   V685      'Y5-681:RESPONDENT''S INTEREST' /
   V686      'Y5-682:PROBLEMS ENCOUNTERED-W/LANGUAGE' /
   V687      'Y5-683:PROBLEMS ENCOUNTERED-W/QUESTIONS' /
   V688      'Y5-684:PROBLEMS ENCOUNTERED-W/INTERRUPT' /
   V689      'Y5-685:PROBS ENCOUNTERED-TEMP BREAKOFF' /
   V690      'Y5-686:PROBLEMS ENCOUNTERED-BREAKOFF' /
   V691      'Y5-687:PROBLEMS ENCOUNTERED-OTHER' /
   V692      'Y5-688:RESP''S ANXIETY AFTER INTERVIEW' /
   V693      'Y5-689:ADDITIONAL COMMENTS' /
   V694      'NYS URBAN SUBURBAN RURAL CODE' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   V1        1 'Male' 2 'Female' /
   V2        1 'Anglo' 2 'Black' 3 'Hispanic' 4 'American Indian' 5 'Asian'
             6 'Other' /
   V7        1 'Moth/fath' 2 'Moth only' 3 'Fath only' 4 'Moth/Stepfath'
             5 'Fath/Stepmoth' 6 'Spouse' 7 'Roommate' 8 'Boy/girl friend'
             9 'Alone' 10 'Military' 11 'Other' 12 'Moth/oth rel/non'
             13 'Fath/oth rel/non' 14 'Moth/fath oth rel/non' 15 'Relatives'
             /
   V8        1 'No' 2 'Yes' /
   V9        1 'No' 2 'Yes' /
   V10       1 'No' 2 'Yes' /
   V11       1 'No' 2 'Yes' /
   V12       1 'No' 2 'Yes' /
   V13       1 'No' 2 'Yes' /
   V14       1 'No' 2 'Yes' /
   V15       1 'No' 2 'Yes' /
   V16       1 'Father' 2 'Stepfather' 3 'Foster father' 4 'Mother'
             5 'Stepmother' 6 'Foster mother' 7 'Other relative' 8 'Other' /
   V17       1 'Some grd school' 2 'Grade school' 3 'Some high school'
             4 'High school/GED' 5 '1-3 yrs college' 6 'College grad'
             7 'Postgrad degree' /
   V18       1 'Employed' 2 'Unemployed' 3 'Retired/disabled' 4 'Student'
             5 'Housewife' 6 'Other' /
   V21       1 'Not a problem' 2 'Somewhat of a prob' 3 'Not a problem' /
   V22       1 'Not a problem' 2 'Somewhat of a prob' 3 'Not a problem' /
   V23       1 'Not a problem' 2 'Somewhat of a prob' 3 'Not a problem' /
   V24       1 'Not a problem' 2 'Somewhat of a prob' 3 'Not a problem' /
   V25       1 'Not a problem' 2 'Somewhat of a prob' 3 'Not a problem' /
   V26       1 'Not a problem' 2 'Somewhat of a prob' 3 'Not a problem' /
   V27       1 'Not a problem' 2 'Somewhat of a prob' 3 'Not a problem' /
   V28       1 'Not a problem' 2 'Somewhat of a prob' 3 'Not a problem' /
   V29       1 'No' 2 'Yes' /
   V30       1 'No' 2 'Yes' /
   V31       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V32       0 'Less than once a wk' /
   V33       0 'Less than once a wk' /
   V34       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V35       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V36       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V37       0 'Less than once a wk' /
   V38       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V39       1 'No' 2 'Yes' /
   V41       18 'Not in school' 19 'Adult education' 20 'GED program'
             21 'Bus/sec school' 22 'Voc/tech school' 23 'Other'
             24 'Military school' /
   V42       1 'No' 2 'Yes' /
   V43       18 'Not in school' 19 'Adult education' 20 'GED program'
             21 'Bus/sec school' 22 'Voc/tech school' 23 'Other'
             24 'Military school' /
   V45       1 'Mostly F''s' 2 'Mostly D''s' 3 'Mostly C''s' 4 'Mostly B''s'
             5 'Mostly A''s' /
   V46       0 'Less than once a wk' /
   V47       0 'Less than once a wk' /
   V48       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V49       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V50       1 'No' 2 'Yes' /
   V51       1 'Contact sport' 2 'Non-contact sport' 3 'Combination' /
   V52       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V53       0 'Less than once a wk' /
   V54       0 'Less than once a wk' /
   V55       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V56       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V57       1 'NIMH' 2 'LEAA' /
   V61       1 'No' 2 'Yes' /
   V62       1 'Service clubs' 2 'Rec/hobby/voc' 3 'Student govt'
             4 'Journalistic' 5 'Drama/art/culture' 6 'Cheer/Pom-Pom/Pep'
             7 'R.O.T.C.' 8 'Other' 9 'Comb activities' 10 'Academic'
             11 'Fraternity' /
   V63       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V64       0 'Less than once a wk' /
   V65       0 'Less than once a wk' /
   V66       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V67       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V68       1 'Athlete' 2 'Activities mem' 3 'Social type' 4 'Good student'
             5 'Average student' 6 'None of above' 7 'Other' /
   V69       1 'No' 2 'Yes' /
   V70       1 'Relig/church' 2 'Service clubs' 3 'Rec/athletic' 4 'Other'
             5 'Comb of activities' 6 'Drama/art/culture' /
   V71       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V72       0 'Less than once a wk' /
   V73       0 'Less than once a wk' /
   V74       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V75       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V76       1 'No' 2 'Yes' /
   V77       1 'No' 2 'Yes' /
   V78       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V84       0 'Less than 1 wk' /
   V87       0 'Less than 1 wk' /
   V90       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V91       1 'No' 2 'Yes' /
   V92       1 'No' 2 'Yes' /
   V93       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V94       1 'No' 2 'Yes' /
   V95       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V96       1 'No' 2 'Yes' /
   V97       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V98       1 'No' 2 'Yes' /
   V99       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V100      1 'No' 2 'Yes' /
   V101      1 'Spouse' 2 'Girl/boy friend' 3 'Both' /
   V102      1 'Spouse' 2 'Girl/boy friend' /
   V103      0 'Less than 1 mo' /
   V104      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V105      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V106      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 'Monthly'
             5 'Weekly' /
   V107      0 'Less than 1 mo' /
   V108      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 'Monthly'
             5 'Weekly' /
   V109      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V110      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V111      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 'Monthly'
             5 'Weekly' /
   V112      0 'Less than 1 mo' /
   V113      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 'Monthly'
             5 'Weekly' /
   V114      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V115      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V116      0 'Less than once a wk' /
   V117      0 'Less than once a wk' /
   V118      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V119      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 'Monthly'
             5 'Weekly' /
   V120      0 'Less than once a mo' /
   V121      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 'Monthly'
             5 'Weekly' /
   V122      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V123      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V124      1 'Never' 2 'Several times a yr' 3 'Once or twice a mo'
             4 'Once a wk' 5 'Several times a wk' /
   V125      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V126      99 'Anything 99 or more' 998 'Don''t know' /
   V127      99 'Anything 99 or more' 998 'Don''t know' /
   V128      99 'Anything 99 or more' 998 'Don''t know' /
   V129      99 'Anything 99 or more' 998 'Don''t know' /
   V130      99 'Anything 99 or more' 998 'Don''t know' /
   V131      99 'Anything 99 or more' 998 'Don''t know' /
   V132      99 'Anything 99 or more' 998 'Don''t know' /
   V133      99 'Anything 99 or more' 998 'Don''t know' /
   V134      99 'Anything 99 or more' 998 'Don''t know' /
   V135      99 'Anything 99 or more' 998 'Don''t know' /
   V136      99 'Anything 99 or more' 998 'Don''t know' /
   V137      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V138      1 'Not well' 3 'O.K.' 5 'Very well' /
   V139      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V140      1 'Not well' 3 'O.K.' 5 'Very well' /
   V141      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V142      1 'Not well' 3 'O.K.' 5 'Very well' /
   V143      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V144      1 'Not well' 3 'O.K.' 5 'Very well' /
   V145      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V146      1 'Not well' 3 'O.K.' 5 'Very well' /
   V147      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V148      1 'Not well' 3 'O.K.' 5 'Very well' /
   V149      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V150      1 'Not well' 3 'O.K.' 5 'Very well' /
   V151      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V152      1 'Not well' 3 'O.K.' 5 'Very well' /
   V153      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V154      1 'Not well' 3 'O.K.' 5 'Very well' /
   V155      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V156      1 'Not well' 3 'O.K.' 5 'Very well' /
   V157      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V158      1 'Not well' 3 'O.K.' 5 'Very well' /
   V159      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V160      1 'Not well' 3 'O.K.' 5 'Very well' /
   V161      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V162      1 'Not well' 3 'O.K.' 5 'Very well' /
   V163      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V164      1 'Not well' 3 'O.K.' 5 'Very well' /
   V165      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V166      1 'Not well' 3 'O.K.' 5 'Very well' /
   V167      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V168      1 'Not well' 3 'O.K.' 5 'Very well' /
   V169      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V170      1 'Not well' 3 'O.K.' 5 'Very well' /
   V171      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V172      1 'Not well' 3 'O.K.' 5 'Very well' /
   V173      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V174      1 'Not well' 3 'O.K.' 5 'Very well' /
   V175      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V176      1 'Not well' 3 'O.K.' 5 'Very well' /
   V177      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V178      1 'Not well' 3 'O.K.' 5 'Very well' /
   V179      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V180      1 'Not well' 3 'O.K.' 5 'Very well' /
   V181      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V182      1 'Not well' 3 'O.K.' 5 'Very well' /
   V183      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V184      1 'Not well' 3 'O.K.' 5 'Very well' /
   V185      1 'Not important at all' 3 'Somewhat important'
             5 'Very important' /
   V186      1 'Not important at all' 3 'Somewhat important'
             5 'Very important' /
   V187      1 'Not important at all' 3 'Somewhat important'
             5 'Very important' /
   V188      1 'Not important at all' 3 'Somewhat important'
             5 'Very important' /
   V189      1 'Poor' 2 'Fair' 3 'Good' /
   V190      1 'Poor' 2 'Fair' 3 'Good' /
   V191      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V192      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V193      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V194      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V195      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V196      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V197      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V198      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V199      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V200      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V201      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V202      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V203      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V204      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V205      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V206      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V207      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V208      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V209      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V210      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V211      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V212      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V213      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V214      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V215      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V216      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V217      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V218      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V219      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V220      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V221      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V222      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V223      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V224      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V225      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V226      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V227      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V228      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V229      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V230      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V231      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V232      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V233      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V234      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V235      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V236      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V237      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V238      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V239      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V240      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V241      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V242      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V243      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V244      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V245      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V246      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V247      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V248      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V249      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V250      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V251      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V252      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V253      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V254      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V255      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V256      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V257      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V258      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V259      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V260      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V261      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V262      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V263      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V264      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V265      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V266      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V267      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V268      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V269      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V270      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V271      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V272      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V273      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V274      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V275      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V276      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V277      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V278      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V279      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V280      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V281      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V282      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V283      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V284      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V285      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V286      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V287      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V288      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V289      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V290      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V291      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V292      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V293      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V294      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V295      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V296      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V297      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V298      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V299      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V300      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V301      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V302      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V303      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V304      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V305      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V306      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V307      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V308      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V309      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V310      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V311      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V312      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V313      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V314      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V315      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V316      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V317      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V318      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V319      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V320      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V321      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V322      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V323      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V324      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V325      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V326      1 'No' 2 'Don''t know' 3 'Yes' /
   V327      1 'No' 2 'Don''t know' 3 'Yes' /
   V328      1 'No' 2 'Don''t know' 3 'Yes' /
   V329      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V330      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V331      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V332      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V333      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V334      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V335      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V336      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V337      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V338      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V339      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V340      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V341      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V342      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V343      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V344      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V345      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V346      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V347      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V348      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V349      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V350      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V351      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V352      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V353      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V354      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V355      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V356      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V357      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V358      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V359      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V360      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V361      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V362      1 'Car' 2 'Truck' 3 'Motorcycle' 4 'Other' /
   V363      1 'No' 2 'Yes' /
   V364      1 'Family member' 2 'Friend' 3 'Other' /
   V365      1 'Keys' 2 'Hot wired' 3 'Ignition' 4 'Other' /
   V366      1 'Riding' 2 'Keep' 3 'Keep parts' 4 'Sell' 5 'Sell parts'
             6 'Other' /
   V367      0 'No' /
   V368      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V370      1 'No' 2 'Yes' /
   V371      0 'No' /
   V372      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V373      1 'Try to buy' 2 'Try to sell' 3 'Try to hold' 4 'Buy' 5 'Sell'
             6 'Hold' 7 'Other' /
   V375      0 'No' /
   V376      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V377      1 'No' 2 'Yes' /
   V378      0 'No' /
   V379      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V381      1 'No' 2 'Yes' /
   V382      0 'No' /
   V383      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V384      1 'Hit' 2 'Beat/choked' 3 'Attacked w/weapon' 4 'Other' /
   V385      1 'No' 2 'Yes' /
   V386      1 'Knocked down' 2 'Bruised' 3 'Cut' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V387      0 'No' /
   V388      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V389      1 '1-2 people' 2 '3-5' 3 'More than 5 people' /
   V390      1 '1-2 people' 2 '3-5' 3 'More than 5 people' /
   V391      1 'No' 2 'Yes' /
   V392      1 'Knives' 2 'Chains' 3 'Guns' 4 'Hard knuckles' 5 'Other' /
   V393      1 'No' 2 'Yes' /
   V394      1 'Knocked down' 2 'Bruised' 3 'Cut' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V395      0 'No' /
   V396      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V397      1 'Money' 2 'Other' /
   V400      0 'No' /
   V401      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V402      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V403      1 'Car' 2 'Truck' 3 'Motorcycle' 4 'Other' /
   V404      1 'Family member' 2 'Friend' 3 'Other' /
   V405      1 'Had the keys' 2 'Hot-wired' 3 'Keys in ignition' 4 'Other' /
   V406      0 'No' /
   V407      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V408      1 'Punched' 2 'Physical beating' 3 'Other' /
   V409      1 'Money' 2 'Other' /
   V410      1 'No' 2 'Yes' /
   V411      1 'Knocked down' 2 'Bruised' 3 'Cut' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V412      0 'No' /
   V413      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V414      1 'Punched' 2 'Physical beating' 3 'Other' /
   V415      1 'Money' 2 'Other' /
   V416      1 'No' 2 'Yes' /
   V417      1 'Knocked down' 2 'Bruised' 3 'Cut' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V418      0 'No' /
   V419      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V420      1 'Punched' 2 'Physical beating' 3 'Other' /
   V421      1 'Money' 2 'Other' /
   V422      1 'No' 2 'Yes' /
   V423      1 'Knocked down' 2 'Bruised' 3 'Cut' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V424      0 'No' /
   V425      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V426      1 'No' 2 'Yes' /
   V427      0 'No' /
   V428      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V429      1 'No' 2 'Yes' /
   V431      0 'No' /
   V432      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V433      1 'Building' 2 'Vehicle' 3 'House' 4 'Other' /
   V434      1 'Broke in' 2 'Tried' 3 'Door open' /
   V435      1 'Look around' 2 'Steal' 3 'Other' /
   V436      0 'No' /
   V437      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V439      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V441      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V443      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V445      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V447      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V449      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V451      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V453      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V455      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V457      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V459      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V461      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V463      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V465      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V467      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V469      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V471      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V473      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V475      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V477      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V479      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V481      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V483      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V485      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V487      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V489      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V491      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V493      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V495      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V497      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V499      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V501      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V503      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V505      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V507      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V509      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V511      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V513      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V515      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V517      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V519      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V521      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V523      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V525      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V527      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V529      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V531      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V533      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V535      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V537      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V539      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V541      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V542      1 'No' 2 'Yes' /
   V545      1 'No' 2 'Yes' /
   V546      13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V547      13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V550      13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V553      13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V557      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V558      1 'Yes' 2 'No' /
   V560      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V561      1 'Yes' 2 'No' /
   V563      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V564      1 'Yes' 2 'No' /
   V565      1 'No' 2 'Yes' /
   V566      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V567      1 'Yes' 2 'No' /
   V572      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V573      1 'Yes' 2 'No' /
   V575      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V576      1 'Yes' 2 'No' /
   V578      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V579      1 'Yes' 2 'No' /
   V581      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V582      1 'Yes' 2 'No' /
   V584      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V585      1 'Yes' 2 'No' /
   V587      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V588      1 'Yes' 2 'No' /
   V590      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V591      1 'Yes' 2 'No' /
   V593      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V594      1 'Yes' 2 'No' /
   V596      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V597      1 'Yes' 2 'No' /
   V599      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V600      1 'Yes' 2 'No' /
   V601      1 'THC' 2 'Quaaludes' 3 'Cough medicine' 4 'Robitussin'
             5 'Sominex' 6 'Sudafed' 7 'No-Doze' 8 'Demerol'
             9 'Weight control' 10 'Coricidin' 11 'Mushrooms' 12 'MDA'
             13 'Pam' 14 'Allergy medicine' 15 'Percodine' 99 'Other' /
   V603      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V604      1 'Yes' 2 'No' /
   V605      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V606      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V607      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V608      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V609      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V610      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V611      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V612      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V613      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V614      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V615      1 'No' 2 'Yes' /
   V616      1 'No' 2 'Yes' /
   V617      1 'Yes' 2 'No' /
   V618      1 'Yes' 2 'No' /
   V619      1 'Yes' 2 'No' /
   V620      1 'Yes' 2 'No' /
   V621      1 'Yes' 2 'No' /
   V622      1 'Yes' 2 'No' /
   V623      1 'Yes' 2 'No' /
   V624      1 'Yes' 2 'No' /
   V625      1 'Yes' 2 'No' /
   V626      1 'Yes' 2 'No' /
   V627      1 'Yes' 2 'No' /
   V628      1 'Yes' 2 'No' /
   V629      1 'No' 2 'Yes' /
   V630      1 'No' 2 'Yes' /
   V633      1 'No' 2 'Yes' /
   V636      1 'No' 2 'Yes' /
   V637      1 'No' 2 'Yes' /
   V638      1 'No' 2 'Yes' /
   V639      1 'No' 2 'Yes' /
   V640      1 'No' 2 'Yes' /
   V641      1 'No' 2 'Yes' /
   V642      1 'No' 2 'Yes' /
   V643      1 'No' 2 'Yes' /
   V644      1 'No' 2 'Yes' /
   V645      1 'No' 2 'Yes' /
   V646      1 'No' 2 'Yes' /
   V647      1 'No' 2 'Yes' /
   V648      1 'No' 2 'Yes' /
   V649      1 'No' 2 'Yes' /
   V650      1 'No' 2 'Yes' /
   V651      1 'No' 2 'Yes' /
   V652      1 'No' 2 'Yes' /
   V653      1 'No' 2 'Yes' /
   V654      1 'No' 2 'Yes' /
   V655      1 'No' 2 'Yes' /
   V656      1 'No' 2 'Yes' /
   V667      1 'No' 2 'Yes' /
   V670      1 'No' 2 'Yes' /
   V671      1 'Drugs' /
   V672      1 'Sex' /
   V673      1 'Sex' /
   V676      1 'Friends' /
   V677      1 'Drugs/alcohol' /
   V678      1 'Family' /
   V679      1 'Activities' /
   V680      1 'School' /
   V681      1 'Other' /
   V682      1 'Good understand' 2 'Poor understand' 3 'Fair understand' /
   V683      1 'Not anxious' 2 'Somewhat anxious' 3 'Very anxious' /
   V684      1 'No' 2 'Yes' /
   V685      1 'Very low' 2 'Below average' 3 'Average' 4 'Above average'
             5 'Very high' /
   V686      1 'Diff w/language' /
   V687      1 'Diff w/questions' /
   V688      1 'Interruptions' /
   V689      1 'Temp breakoff' /
   V690      1 'Breakoff' /
   V691      1 'Other' /
   V692      1 'Relaxed' 2 'Tense' 3 'Other' /
   V693      1 'No' 2 'Yes' /
   V694      1 'Urban' 2 'Suburban' 3 'Rural' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     V6
     V7
     V8
     V9
     V10
     V11
     V12
     V13
     V14
     V15
     V16
     V17
     V18
     V19
     V20
     V21
     V22
     V23
     V24
     V25
     V26
     V27
     V28
     V29
     V30
     V31
     V32
     V33
     V34
     V35
     V36
     V37
     V38
     V39
     V40
     V41
     V42
     V43
     V44
     V45
     V46
     V47
     V48
     V49
     V50
     V51
     V52
     V53
     V54
     V55
     V56
     V58
     V60
     V61
     V62
     V63
     V64
     V65
     V66
     V67
     V68
     V69
     V70
     V71
     V72
     V73
     V74
     V75
     V76
     V77
     V78
     V79
     V80
     V81
     V82
     V83
     V84
     V85
     V86
     V87
     V88
     V89
     V90
     V91
     V92
     V93
     V94
     V95
     V96
     V97
     V98
     V99
     V100
     V101
     V102
     V103
     V104
     V105
     V106
     V107
     V108
     V109
     V110
     V111
     V112
     V113
     V114
     V115
     V116
     V117
     V118
     V119
     V120
     V121
     V122
     V123
     V124
     V125
     V126
     V127
     V128
     V129
     V130
     V131
     V132
     V133
     V134
     V135
     V136
     V137
     V138
     V139
     V140
     V141
     V142
     V143
     V144
     V145
     V146
     V147
     V148
     V149
     V150
     V151
     V152
     V153
     V154
     V155
     V156
     V157
     V158
     V159
     V160
     V161
     V162
     V163
     V164
     V165
     V166
     V167
     V168
     V169
     V170
     V171
     V172
     V173
     V174
     V175
     V176
     V177
     V178
     V179
     V180
     V181
     V182
     V183
     V184
     V185
     V186
     V187
     V188
     V189
     V190
     V191
     V192
     V193
     V194
     V195
     V196
     V197
     V198
     V199
     V200
     V201
     V202
     V203
     V204
     V205
     V206
     V207
     V208
     V209
     V210
     V211
     V212
     V213
     V214
     V215
     V216
     V217
     V218
     V219
     V220
     V221
     V222
     V223
     V224
     V225
     V226
     V227
     V228
     V229
     V230
     V231
     V232
     V233
     V234
     V235
     V236
     V237
     V238
     V239
     V240
     V241
     V242
     V243
     V244
     V245
     V246
     V247
     V248
     V249
     V250
     V251
     V252
     V253
     V254
     V255
     V256
     V257
     V258
     V259
     V260
     V261
     V262
     V263
     V264
     V265
     V266
     V267
     V268
     V269
     V270
     V271
     V272
     V273
     V274
     V275
     V276
     V277
     V278
     V279
     V280
     V281
     V282
     V283
     V284
     V285
     V286
     V287
     V288
     V289
     V290
     V291
     V292
     V293
     V294
     V295
     V296
     V297
     V298
     V299
     V300
     V301
     V302
     V303
     V304
     V305
     V306
     V307
     V308
     V309
     V310
     V311
     V312
     V313
     V314
     V315
     V316
     V317
     V318
     V319
     V320
     V321
     V322
     V323
     V324
     V325
     V326
     V327
     V328
     V329
     V330
     V331
     V332
     V333
     V334
     V335
     V336
     V337
     V338
     V339
     V340
     V341
     V342
     V343
     V344
     V345
     V346
     V347
     V348
     V349
     V350
     V351
     V352
     V353
     V354
     V355
     V356
     V357
     V358
     V359
     V360
     V361
     V362
     V363
     V364
     V365
     V366
     V367
     V368
     V369
     V370
     V371
     V372
     V373
     V374
     V375
     V376
     V377
     V378
     V379
     V380
     V381
     V382
     V383
     V384
     V385
     V386
     V387
     V388
     V389
     V390
     V391
     V392
     V393
     V394
     V395
     V396
     V397
     V398
     V399
     V400
     V401
     V402
     V403
     V404
     V405
     V406
     V407
     V408
     V409
     V410
     V411
     V412
     V413
     V414
     V415
     V416
     V417
     V418
     V419
     V420
     V421
     V422
     V423
     V424
     V425
     V426
     V427
     V428
     V429
     V430
     V431
     V432
     V433
     V434
     V435
     V436
     V437
     V438
     V439
     V440
     V441
     V442
     V443
     V444
     V445
     V446
     V447
     V448
     V449
     V450
     V451
     V452
     V453
     V454
     V455
     V456
     V457
     V458
     V459
     V460
     V461
     V462
     V463
     V464
     V465
     V466
     V467
     V468
     V469
     V470
     V471
     V472
     V473
     V474
     V475
     V476
     V477
     V478
     V479
     V480
     V481
     V482
     V483
     V484
     V485
     V486
     V487
     V488
     V489
     V490
     V491
     V492
     V493
     V494
     V495
     V496
     V497
     V498
     V499
     V500
     V501
     V502
     V503
     V504
     V505
     V506
     V507
     V508
     V509
     V510
     V511
     V512
     V513
     V514
     V515
     V516
     V517
     V518
     V519
     V520
     V521
     V522
     V523
     V524
     V525
     V526
     V527
     V528
     V529
     V530
     V531
     V532
     V533
     V534
     V535
     V536
     V537
     V538
     V539
     V540
     V541
     V542
     V543
     V544
     V545
     V546
     V547
     V548
     V549
     V550
     V551
     V552
     V553
     V554
     V555
     V556
     V557
     V559
     V560
     V562
     V563
     V565
     V566
     V568
     V569
     V570
     V571
     V572
     V573
     V574
     V575
     V577
     V578
     V580
     V581
     V583
     V584
     V586
     V587
     V589
     V590
     V592
     V593
     V595
     V596
     V598
     V599
     V601
     V602
     V603
     V605
     V606
     V607
     V608
     V609
     V610
     V611
     V612
     V613
     V614
     V615
     V616
     V629
     V630
     V631
     V632
     V633
     V634
     V635
     V636
     V637
     V638
     V639
     V640
     V641
     V642
     V643
     V644
     V645
     V646
     V647
     V648
     V649
     V650
     V651
     V652
     V653
     V654
     V655
     V656
     V657
     V658
     V659
     V660
     V661
     V662
     V663
     V664
     V665
     V666
     V667
     V668
     V669
     V670
     V671
     V672
     V673
     V674
     V675
     V676
     V677
     V678
     V679
     V680
     V681
     V682
     V683
     V684
     V685
     V686
     V687
     V688
     V689
     V690
     V691
     V692
     V693
     V694 (-1) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
